<?php
require '../vendor/autoload.php';
require '../config.php';
 = new PDO('sqlite:' . DB_PATH);
->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
try {
    ->exec('ALTER TABLE items ADD COLUMN id_code TEXT');
    echo id_code